Package org.tmatesoft.svn.core.io

# Interface ISVNInheritedPropertiesHandler

public interface ISVNInheritedPropertiesHandler

## Method Summary

Modifier and Type
Method
Description
`void`
`handleInheritedProperites(String inheritedFromPath, SVNProperties properties)`

## Method Details

### handleInheritedProperites

void handleInheritedProperites(String inheritedFromPath, SVNProperties properties) throws SVNException

Throws:
  `SVNException`